#footer {
	clear:both;
	margin: 0;
	padding: 11px 0 12px 17px;
	height: 140px;
}
.center-bottom-bg {
	height: 18px;
}
.bottom-up {
	height: 10px;
	background: #000;
}

.bottom-columns {
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	color: #fff;
}

.bottom-columns .column {
	margin: 0;
	padding: 0;
	width: 25%; /*Column width of the menu - currently set for 4 columns*/
	vertical-align: top;
}
.menuTitle {
	margin: 0;
	padding-bottom: .3em;
	text-align: left;
	font: bold 1em arial;
	color: #fff;
}
.first, .second, .third {
/*	border-right: 1px dotted #000;*/
}
#siteinfoLegal {
	padding: 0;
	font-size: 12px;
	line-height: normal;
	color: #2b581d;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	float: left;
/*	text-shadow: 1px 1px #eceded;*/
}
#siteinfoIP {
	clear: left;
}
.bottom-wrapper, .bottom-wrapper a, .bottom-wrapper a:link, .bottom-wrapper a:visited {
	color: #2b581d;
	text-decoration: none;
}
.bottom-wrapper a:hover{
	color: #2b581d;
	text-decoration: none;
}
#navSuppWrapper {
	margin: 0;
	padding: 0 0 1px 0;
	font-weight: normal;
}

#footer ul {
	margin:0;
	padding:0;
	list-style: none;
}
#footer li a {
	font-weight: normal;
	margin: 0;
	padding-left: 10px;
	background: url("../images/dots.gif") no-repeat 1px 5px;
	color: #fff;
	text-decoration: none;
}
#footer li a:hover {
    color: #fff;
}

.footer-links {
	margin: 5px 0 2px 0;
	text-align: center !important;
}
.footer-links li {
	/*text-shadow: 1px 1px #eceded;*/
	font: normal 1em arial;
	display: inline;
	margin: 0 6px 0 6px;
}
#footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    padding-bottom: 18px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 26px;
}
#footer .footerSection {
    float: left;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 0;
}
#footer .footCol1 {
    width: 161px;
}
#footer .footCol2 {
    width: 155px;
}
#footer .footCol3 {
    width: 155px;
}
#footer .footCol4 {
    width: 155px;
}
#footer .footCol5 {
    width: 155px;
}
#footer .footerSection h4 {
    height: 32px;
    width: 100%;
}
#footer .footCol1 h4 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/footer-headings.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer .footCol2 h4 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/footer-headings.png");
    background-origin: padding-box;
    background-position: 0 -34px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer .footCol3 h4 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/footer-headings.png");
    background-origin: padding-box;
    background-position: 0 -72px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer .footCol4 h4 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/footer-headings.png");
    background-origin: padding-box;
    background-position: 0 -108px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer .footCol5 h4 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/footer-headings.png");
    background-origin: padding-box;
    background-position: 0 -146px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer div ul {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FFFFFF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    min-height: 130px;
    padding-right: 10px;
}
#footer .footCol5 ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	border: 0;
    padding-right: 0;
}
#footer div ul li {
    display: block;
    padding-bottom: 5px;
    padding-right: 5px;
    text-align: left;
}
#footer_wrapper {
	background: transparent;
}
.twitter-image {
    margin-right: 10px;
}
#social-media {
    float: right;
    margin-right: 15px;
    margin-top: -12px;
}
.facebook-image {
}
div#mainWrapper div#headerWrapper div#footer_wrapper center { clear:both; }
#siteinfoLegal a { font-size: 12px; }
#siteinfoLegal { font-size: 12px; }
#mainWrapper div#copyright_info { border-top: 0.5px #e0e0e0 solid; padding-top: 8px; margin-top: 8px; }
